import React from 'react';
export default function PersonPinFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-40 359-161H120v-720h720v720H601zm2-402q58 0 98-40t40-98-40-98-98-40-98 40-40 98 40 98 98 40M180-221h600v-37q-60-56-136-90.5T480-383t-164 34.5T180-258z" })));
}
